Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 09:16:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello this is aisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello this is aisha Bot:  Hi Hello This Is Aisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4590535451 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:08 PM, 26th Aug                   mayar                   Hi  Aisha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:09 PM, 26th Aug                     hello this is aisha                    Hello Mayar how are you           01:09 PM, 26th Aug                     hello this is aisha                    I have placed an order yesterday and I forgot to add some item           01:09 PM, 26th Aug                     hello this is aisha                    And I want to add it before the deilver it to me and I’ll pay cash on Deilvery for the extra item           01:10 PM, 26th Aug                   mayar                   For sorry the order can not be modified after placing it           01:11 PM, 26th Aug                   mayar                   Kindly place a new one           01:11 PM, 26th Aug                   mayar                   Is there anything else i can help you with?            01:11 PM, 26th Aug                     hello this is aisha                    Ok but if I add an item now can you talk to them to add it with the Deilvery           01:12 PM, 26th Aug                     hello this is aisha                    ???           01:12 PM, 26th Aug                   mayar                   For sorry the order can not be modified after placing it           01:14 PM, 26th Aug                   mayar                   We can not add any item to the order           01:14 PM, 26th Aug                   mayar                   Is there anything else i can help you with?            01:14 PM, 26th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3023790